maven.simian.linecount = 10
maven.simian.failonduplication = false
maven.simian.ignorestrings = false
maven.simian.ignorestringcase = false
maven.simian.ignorenumbers = false
maven.simian.ignoresubtypenames = false
maven.simian.ignoremodifiers = false
